<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrHistoricalLegalRepresentativeMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrHistoricalLegalRepresentative">
            <result property="etpsId" column="ETPS_ID" jdbcType="VARCHAR"/>
            <result property="hisnameid" column="HISNAMEID" jdbcType="VARCHAR"/>
            <result property="pripid" column="PRIPID" jdbcType="VARCHAR"/>
            <result property="name" column="NAME" jdbcType="VARCHAR"/>
            <result property="certype" column="CERTYPE" jdbcType="VARCHAR"/>
            <result property="cerno" column="CERNO" jdbcType="VARCHAR"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        ETPS_ID,HISNAMEID,PRIPID,
        NAME,CERTYPE,CERNO,
        S_EXT_DATATIME
    </sql>
</mapper>
